{
  "id": 5655169,
  "name": "Pambouk Hachadourian et al., Appellees, v. Dick Bogosian et al., Executor of Last Will and Testament of Almast Bogosian, Deceased, and Aug M. Eggmann, Trustee, Appellants",
  "name_abbreviation": "Hachadourian v. Bogosian",
  "decision_date": "1946-10-21",
  "docket_number": "Term No. 46M19",
  "first_page": "514",
  "last_page": "514",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 514"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 381,
    "ocr_confidence": 0.533,
    "sha256": "4dd0f31e893c22002fabdabfe8672074cb24f4c30e646b480528cd705167d242",
    "simhash": "1:fcdbd52f0eaf2bfc",
    "word_count": 59
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Pambouk Hachadourian et al., Appellees, v. Dick Bogosian et al., Executor of Last Will and Testament of Almast Bogosian, Deceased, and Aug M. Eggmann, Trustee, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Stone.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Stone."
      }
    ],
    "attorneys": [
      "Harold J. Bandy, for appellants; Harold Baltz, for appellees."
    ],
    "corrections": "",
    "head_matter": "Pambouk Hachadourian et al., Appellees, v. Dick Bogosian et al., Executor of Last Will and Testament of Almast Bogosian, Deceased, and Aug M. Eggmann, Trustee, Appellants.\nTerm No. 46M19.\nopinion filed October 21, 1946;\nreleased for publication November 21, 1946.\nHarold J. Bandy, for appellants; Harold Baltz, for appellees."
  },
  "file_name": "0514-01",
  "first_page_order": 548,
  "last_page_order": 548
}
